Emunand update error (for a friend)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Hamstermascot, Sep 21, 2016.

  1. Hamstermascot
    OP

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
    A friend of mine is getting issues with updating his emunand. He uses oothax, which should still be a working entry point according to this https://3dbrew.org/wiki/Homebrew_Exploits. He keeps getting the error that it failed and the 3ds will reboot. Is there a way to update his emunand without the use of sysupdater?
     
  2. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,041
    4,987
    Jan 26, 2016
    United States
    That Nightly Siteā„¢
    Just update normally through system settings. Also you can use a CIA version of SysUpdater.
     
  3. Hamstermascot
    OP

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
    The thing is, he can't update through system settings. He's also fairly new to everything since he bought my old one. Can't help him, since I moved to a different city and he basicly can't reach me that easily anymore so I can't do the sysupdater method for him.